body
{
	font				: 0.8em Sans-serif;
	margin				: 0px;
	padding				: 0px;
	background			: #ffffff; 
	color				: #000000;
}
h1
{
	font: bold 1.4em Sans-serif;
}
a, a:visited	{
	color			: #000000;
}
a:hover
{
	color			: #000000;
}
#pageWrapper
{
	width			: 85%;
	margin		: 10px auto 10px auto;
	position		: relative;
}
#pageHeader
{
	border-bottom		: solid 1px #dc2c2c;
	color					: #ffffff;
	padding				: 10px;
	margin-bottom		: 10px;
}
#pageHeader h1
{
	margin		: 0px;
	padding		: 0px;
}
#pageHeader a, #pageHeader a:visited
{
	color					:  #000000;
}
#pageHeader a:hover
{
	color					:  #000000;
}
#userLinks
{
	float					: left;
	clear					: left;
	width					: 140px;
	font-size			: 90%;
	margin-bottom		: 10px;
}
#userLinks h1
{
	background-color	: #500000;
	color					:  #ffffff;
	margin				: 0px;
	margin-top			: 10px;
	padding				: 3px;
	border-bottom		: solid 3px #dc2c2c;
	font-size			: 125%;
}
#userLinks ul
{
	margin				: 0px;
	color					: #dc2c2c;
	padding				: 0px;
	list-style			: none;
}
#userLinks li
{
	display				: inline;
	padding				: 0px;
	margin				: 0px;
}
#userLinks li a, #userLinks li a:hover
{
	display				: block;
	color					: #000000;
	text-decoration	: none;
	padding				: 3px;
	margin				: 0px;
	border-bottom		: dashed 1px #dc2c2c;
}
#siteNavigation
{
	width					: 140px;
	float					: left;
	clear					: left;
}
#siteNavigation h1
{
	padding				: 3px;
	margin				: 0px;
	font-size			: 120%;
	background-color	: #500000;
	border-bottom		: solid 3px #dc2c2c;
	color					:  #ffffff;
}
#siteNavigation ul
{
	padding				: 0px;
	margin				: 0px;
	list-style			: none;
}
#siteNavigation li
{
	display				: inline;
}
#siteNavigation a
{
	display				: block;
	padding				: 2px 10px 2px 10px;
	border-bottom		: solid 1px #dc2c2c;
	color					:  #000000;
	text-decoration	: none;
}
#siteNavigation a:hover
{
	border-bottom		: dashed 1px #dc2c2c;
}
#extraContent
{
	float					: right;
	clear					: right;
	width					: 140px;
	border				: solid 1px #2c2cdc;
	background-color	: #000050;
	color					: #ffffff;
	margin				: 0px 0px 0px 0px;
}
#extraContent2
{
	float					: right;
	clear					: right;
	width					: 140px;
	border				: solid 1px #2c2cdc;
	background-color	: #000050;
	color					: #ffffff;
	margin				: 10px 0px 10px 0px;
}
#extraContent a, #extraContent a:visited, #extraContent2 a, #extraContent2 a:visited
{
	color					: #ffffff;
}
#extraContent a:hover, #extraContent2 a:hover
{
	color					: #ffffff;
}

#mainContent
{
	margin-right		: 140px;
	margin-left			: 140px;
}
#pageFooter
{
	border-top			: solid 1px #dc2c2c;
}
#subPageBreaker
{
	clear					: both;
}
.contentContainer
{
	padding				: 10px;
}
#mainContent .contentContainer
{
	padding-top			: 0px;
}
#pageFooter h6
{
	margin				: 5px 0 0 0;
	padding				: 0px;
}
#bntag
{
	text-align			: center;
	padding				: 10px 0px 10px 0px;
	font-size			: 90%;
}